@charset "UTF-8";
body header {
	width: 100%;
	float: left;
	border-bottom-color: hsla(7,80%,50%,1.00);
	border-bottom-style: solid;


}

#logo {
	width: 28%;
	float: left;
	color: hsla(6,94%,51%,1.00);
	font-family: source-sans-pro;
	font-size: 35px;
	font-style: normal;
	font-weight: 400;
}
body header nav {
}
#HeaderWrapper .shift {
	float: left;
}



#content #mainContent h1, #content #mainContent h2    {

	/* Styling for main headings */

	color: rgba(146,146,146,1.00);

}

#content #mainContent h3 {

	/*Captions ot Taglines */

	font-family: source-sans-pro, sans-serif;

	font-style: normal;

	font-weight: 200;

	color: rgba(146,146,146,1.00);

}
#content #mainContent p {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: large;
	color: hsla(0,1%,57%,1.00);
	width: 98%;
}
#mainwrapper #bannerImage {
	background-image: url(../images/front_pic.jpg);
	height: 370px;
}



#content #mainContent #authorInfo {
	/* Author info section */

	background-color: rgba(138,152,193,1.00);

}

#content #mainContent #authorInfo h2, #content #mainContent #authorInfo p {
	color: rgba(255,255,255,1.00);
	padding-left: 2%;
	padding-top: 11px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;

}

#content #mainContent #authorInfo p {

	color: rgba(255,255,255,1.00);

	padding-left: 2%;

	padding-top: 0px;

	padding-bottom: 11px;

	padding-right: 2%;

}

footer article  {
	/* Footer articles */

	width: 46%;
	float: left;
	padding-left: 1%;
	padding-right: 1%;
	text-align: justify;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 200;
	color: rgba(112,112,112,1.00);

}

footer article h3  {
	/* Footer article titles */

	text-align: center;
	font-family: montserrat, sans-serif;
	font-style: normal;
	font-weight: 400;
	color: hsla(359,77%,63%,1.00);

}

#mainContent {
	float: left;
	padding-left: 2%;
	padding-right: 2%;

}

#mainwrapper {
	/* Container of all content */

	width: 80%;
	overflow: auto;
	margin-left: 10%;
	float: left;
	margin-right: 10%;

}
#mainwrapper #content {
	width: 100%;
}
#mainwrapper #content #mainContent2 {
	width: 72%;
	color: hsla(0,1%,34%,1.00);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: large;
	margin-top: 0px;
	padding-top: 2%;
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	text-align: left;
}
#content #mainContent2 #authorInfo {
	background-color: rgba(138,152,193,1.00);
	color: hsla(0,0%,100%,1.00);
	padding-top: 5px;
	padding-left: 2%;
	padding-bottom: 0px;
}


#mainwrapper #sideBar {
	float: right;
	width: 26%;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	background-image: url(../images/contact-image.png);
	height: 700px;
	background-repeat: no-repeat;
}





nav ul li {
	list-style-type: none;
	padding-top: 8px;
	padding-bottom: 8px;
	float: left;

}

nav ul {

	padding-left: 0%;

}

nav ul li a {

	color: rgba(146,146,146,1.00);

	text-decoration: none;

}

#footerbar {
	clear: both;
	background-color: rgba(104,106,107,1.00);
	width: 100%;
	text-align: right;
	color: hsla(0,0%,100%,1.00);
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;

}
#footerbar #footmenu a:hover  {
	color: hsla(28,75%,53%,1.00);
}
#footerbar #footmenu a:visited {
	color: hsla(0,0%,100%,1.00);
}
#footerbar #footmenu a:active {
	color: hsla(0,0%,100%,1.00);
}



#footerbar #footmenu {
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	padding-top: 20px;
	padding-bottom: 20px;
}
#footerbar #footmenu a {
	color: hsla(0,0%,100%,1.00);
}



footer {

	/* Container for footer artices */

	width: 71%;

	padding-left: 2%;

	padding-right: 2%;

}

.notOnDesktop {

	/*element to be displayed only in mobile view and tabet view */

	display: none;

}

#mainContent #bannerImage img {

	/* Actual banner image */

	width: 100%;

}



#mainwrapper header nav a {

	/* Links in header */

	color: rgba(146,146,146,1.00);

	text-decoration: none;

}



/* Tablet view */

@media screen and (max-width:769px){

.notOnDesktop {

	/* Search box shown only in mobile view and Tablet view */

	display: block;

	text-align: right;

	padding-right: 8px;

	padding-top: 8px;

	padding-bottom: 8px;

	width: 96%;

}

#content .notOnDesktop input {

	height: 28px;

}

#mainContent {

	/* Container for the blog post */

	padding-top: 0px;

	float: none;

	width: 96%;

}
#mainwrapper #content {
	width: 100%;
}

footer {

	/* Footer region */

	width: 96%;

	padding-left: 2%;

	padding-right: 2%;

}

#content footer article {

	/*Each footer article */

	width: 46%;

}

#mainwrapper header {

	/* Header */

	width: 100%;

}

}
nav.shift ul {
	list-style: none;
	text-align: center;
	margin-top: 0px;
}
nav ul li a,
nav ul li a:after,
nav ul li a:before {
	transition: all .5s;
	float: left;
}
nav.footer-list ul {
	text-align: left;
	list-style-type: none;
}
.footer-list ul li a:hover{
	color: hsla(15,54%,67%,1.00);
	display: inline;
	text-align: left;
	top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
nav.footer-list ul li a{
	color: #D1E2E5;
	font-size: medium;
	padding: 0px;
	list-style-type: none;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	list-style-position: outside;
}	
nav.shift ul li a {
	position: relative;
	z-index: 1;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	display: block;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 19px;
	text-decoration: none;
	color: #444EBC;
	margin: 0 10px;
	text-transform: uppercase;
	padding-top: 15px;
	top: 0px;
	font-variant: normal;
}
nav.shift ul li a:hover {
	color: #FFFFFF;
	font-weight: 400;
	top: 0px;
	min-height: 100%;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-style: normal;
}
nav.shift ul li a:after {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 100%;
	height: 1px;
	content: '.';
	color: transparent;
	background-color: #F18E1F;
	visibility: none;
	opacity: 0;
	z-index: -1;
}
nav.shift ul li a:hover:after {
  opacity: 1;
  visibility: visible;
  height: 100%;
}



/* Mobile view */

@media screen and (max-width:480px){

#mainwrapper header #logo {

	/* Company Logo text in header */

	width: 96%;

	margin-left: 2%;

}

#mainwrapper header nav {

	/*navigation links in header */

	text-align: center;

	background-color: rgba(255,255,255,1.00);

	width: 98%;

}

#sidebar nav ul li {

	display: inline-block;

	width: 32%;

	text-align: center;

}

#content .notOnDesktop {

	/* Search box shown only in mobile and tablet view */

	width: 100%;

	text-align: center;

	padding-left: 0px;

	padding-right: 0px;

}

#content .notOnDesktop input {

	width: 80%;

	text-align: center;

}

#content #mainContent h3 {

	/* Title under maincontent, if any */

	font-size: 14px;

}

#content footer article {

	/* Each foter article */

	width: 96%;

}

}
#HeaderWrapper {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
}
#quoteButton {
	padding-top: 260px;
	padding-bottom: 0px;
	padding-left: 660px;
	width: 250px;
	height: 25px;
}
.active {
	border-bottom: thick solid hsla(24,93%,52%,1.00);
}
.logoSmallText {
	font-size: 14px;
	color: hsla(203,36%,48%,1.00);
}
